using System;
using System.Collections.Generic;
using System.Linq;

namespace ViewModel
{
    public class Grid
    {
        public Grid()
        {
            Columns = new List<Column>();
        }

        public List<Column> Columns { get; set; }
        public Guid ParentTagId { get; set; }
    }
}